{
  "name": "yggio-subscriber",
  "version": "0.0.5",
  "description": "A simpler way to manage yggio channels",
  "main": "src/index.js",
  "scripts": {
    "test": "mocha test/yggio-subscriber.test.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/sensative/yggio-packages/yggio-subscriber.git"
  },
  "keywords": [
    "yggio",
    "subscriber"
  ],
  "author": "Sensative AB",
  "license": "MIT",
  "dependencies": {
    "body-parser": "^1.18.2",
    "delay": "^2.0.0",
    "lodash": "^4.17.10",
    "memoize.js": "git+https://github.com/fresidue/memoize.js.git",
    "yggio-api": "1.2.1"
  },
  "devDependencies": {
    "chai": "^4.1.2",
    "mocha": "^5.1.1"
  }
}
